jQuery(function($){
	$(window).load(function() {
		
		/*remove loading class*/
		$('.wpex-widget-slider').removeClass('flex-loading');
		
		/* setup homepage slider */	
		$('.wpex-widget-slider').flexslider({
			slideshow : true,
			animationSpeed: 300,
			animation : 'slide',
			smoothHeight : true,
			controlNav : false,
			directionNav: true,
			prevText: '<span class="icon-angle-left"></span>',
			nextText: '<span class="icon-angle-right"></span>'
		});	
		  	
	});
});